mani_reverse_admin_flags 1          // Set the option to reverse the meaning of the admin flags set in adminlist.txt 
mani_reverse_immunity_flags 1
mp_autoteambalance 0
mp_flashlight 1
sv_lan 0
exec mani_quake_sounds.cfg

